Bug 772060 - [abrt] pcmanfm-0.9.10-1.fc16: create_bookmarks_menu: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: create_bookmarks_menu: Process /usr/bin/pcmanfm...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:47cf7f698e72805876e0b1516f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-05 15:53 EST by mccm
Modified: 2013-02-13 14:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:17:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.92 KB, text/plain)
2012-01-05 15:53 EST, mccm
no flags Details
File: maps (32.42 KB, text/plain)
2012-01-05 15:53 EST, mccm
no flags Details
File: backtrace (15.83 KB, text/plain)
2012-01-05 15:53 EST, mccm
no flags Details
File: backtrace (17.79 KB, text/plain)
2012-03-10 02:02 EST, Terry Wallwork
no flags Details

  None (edit)
Description mccm 2012-01-05 15:53:16 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: create_bookmarks_menu
executable:     /usr/bin/pcmanfm
kernel:         3.1.6-1.fc16.x86_64
pid:            1469
pwd:            /home/cedric
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           sam. 31 déc. 2011 03:25:27 CET
uid:            1000
username:       cedric

backtrace:      Text file, 16209 bytes
dso_list:       Text file, 7087 bytes
maps:           Text file, 33196 bytes

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:82cca0d5b06a649072a966dc4f05aded63d736bc
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:aa733447f84020c94a66814e501a36e248cbb43d
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:1c6a95451ee19617be5abea3d121f0226d21ddda
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:ab59942678bcdecb23756804dcd0aac63ccc1669
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:94d64ce92059c4e2577be5bf767075017d869741
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a5461f5ec35f9279e98cd803a3e70b214c23f1a3
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:4aace8f8e9d3f1c6ac2f46c5eb6eeaecaba2c4bd
:48aea888319e1848137073c9cbde54a4c2a731c9
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:0911ea7c180d733724f89037b8e8a34e64024aec
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3e2404bd469800afd61eda83d0292a2165ef0db0
:7a03404cb89cf50ccdea55ff4f54adf5d1e9b1e9
:123b8d80c7eee27065f490ddda959fc45a18ae76
:921b64859b34786348daf376801c05efbf9bac81
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:545fac2346ca24589041213956b7f22f7e91c139
:650b733aecfb9c46bdfc023661f19244a278df04
:e02146cbd7b3747790cf4808baa58dc78c2e0042
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:0949b493f01e0553822be3bd14def9dbe79b804f

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1450
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=lataupe
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=9106d3b27858bff05e17141500000007-1325187750.937254-83517964
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-xRFy86
:IMSETTINGS_MODULE=none
:USER=cedric
:SSH_AUTH_SOCK=/tmp/ssh-pSHEQszR1315/agent.1315
:USERNAME=cedric
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/cedric/.local/bin:/home/cedric/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/cedric
:QT_IM_MODULE=xim
:PWD=/home/cedric
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1309
:LANG=fr_FR.UTF-8
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/cedric
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/cedric/.config
:LOGNAME=cedric
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hIJVdEE6IC,guid=e0bc9461d48058b353c3e53800000029
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/cedric
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-cedric-RmGCqo/database
:_LXSESSION_PID=1315
:XDG_CURRENT_DESKTOP=LXDE

var_log_messages:
:Dec 31 03:25:27 lataupe kernel: [110315.632632] pcmanfm[1469]: segfault at 20 ip 0000000000410162 sp 00007fff0ee88cb0 error 4 in pcmanfm[400000+1f000]
:Dec 31 03:25:27 lataupe abrt[10575]: Saved core dump of pid 1469 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-12-31-03:25:27-1469 (77488128 bytes)
Comment 1 mccm 2012-01-05 15:53:19 EST
Created attachment 551020 [details]
File: dso_list
Comment 2 mccm 2012-01-05 15:53:22 EST
Created attachment 551021 [details]
File: maps
Comment 3 mccm 2012-01-05 15:53:24 EST
Created attachment 551022 [details]
File: backtrace
Comment 4 Terry Wallwork 2012-03-10 02:01:56 EST
mounting file system i think but am not sure.

backtrace_rating: 4
Package: pcmanfm-0.9.10-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Terry Wallwork 2012-03-10 02:02:03 EST
Created attachment 569052 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:01:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 14:18:02 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.